.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ca2cc6b-3d81-bdde-8aad-41bdbccec0ca {
display: none !important;
}
.lfr-layout-structure-item-47388689-aeb4-aef1-cc08-4e119b3c5a8f {
display: none !important;
}
.lfr-layout-structure-item-57c82043-6af5-ed8c-7afb-94286b3130b5 {
display: none !important;
}
